@charset "utf-8";
/* CSS Document */
@import url("https://use.typekit.net/znk8cum.css");
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200..900&display=swap');
html {
  scroll-behavior: auto !important;
}
@media (min-width: 992px) {
  html {
    scroll-padding-top: 100px;
  }
}
@media (max-width: 991px) {
  html {
    scroll-padding-top: 60px;
  }
}

body {
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", sans-serif !important;
  /*font-family: YuGothic, "Yu Gothic Medium", "Yu Gothic", "Noto Sans JP", Verdana, Meiryo, -apple-system, BlinkMacSystemFont, Roboto, sans-serif !important;*/
  font-feature-settings: "palt";
  -webkit-font-feature-settings: "palt";
  letter-spacing: 1px;
  color: #000 !important;
  position: relative;
}

@media (max-width: 767px) {
  body {
    font-size: .95rem;
  }
}

a {
  color: #ef5a24;
}

a:hover,
a:focus {
  color: #ef5a24;
}

/*================================
FONT
================================*/
.futura {
  font-family: "futura-pt", sans-serif;
  font-weight: 600;
}

.bahnschrift {
  font-family: "bahnschrift", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.acumin-variable {
  font-family: "acumin-variable", sans-serif;
  font-variation-settings: "slnt" 0, "wdth" 100, "wght" 700;
}

.mincho{
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
}

/*================================
HEADER
================================*/
#header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #fff;
  z-index: 1000;
}

#header .navbar {
  padding: 0;
  height: 100%;
}

#header .navbar .container-fluid {
  position: relative;
  height: 100%;
  align-items: flex-end;
}

.navbar-brand {
  position: absolute;
}

.navbar-brand img {
  width: 100%;
}

.navbar-nav .nav-link {
  color: #000;
  font-size: .95rem;
  font-weight: bold;
}

#hd_menu {
  display: flex;
}

#hd_menu ul {
  list-style: none;
  padding-left: 0;
  margin-bottom: 0;
}

#hd_menu ul li {
  margin-left: .5rem;
}

#hd_menu ul li .btn {
  font-size: .8rem;
  font-weight: bold;
}

#hd_menu ul li .btn:hover {
  color: #fff;
  background-color: #000;
}

.hd_tel {
  font-size: .8rem;
  line-height: 1.2;
  text-align: center;
  margin-left: 1rem
}

.hd_tel .tel_num {
  font-size: 1.6rem;
  font-weight: bold;
  display: block;
}

.hd_tel .tel_num label {
  font-size: 1.4rem;
}

.hd_tel .btn-tel {
  color: #000;
  text-decoration: none;
}

@media (min-width: 992px) {
  #header {
    height: 100px;
  }

  .navbar-brand {
    top: .5rem;
    left: 1rem;
    width: 100%;
    max-width: 350px;
  }

  .navbar-nav {
    margin-left: auto;
    margin-right: 0;
  }

  #header .navbar-nav .nav-link {
    padding-left: .75rem;
    padding-right: .75rem;
  }

  #hd_menu {
    position: absolute;
    top: .5rem;
    right: 1rem;
    align-items: center;
  }

  #hd_menu ul {
    display: flex;
    align-items: center;
  }

  #hd_menu ul li .btn {
    border-color: #333;
    border-radius: 15px;
    min-width: 110px;
    padding: .2rem;
  }
}

@media (max-width: 991px) {
  #header {
    height: 60px;
  }

  .navbar-brand {
    top: 50%;
    transform: translateY(-50%);
    left: .5rem;
    width: 75%;
    max-width: 350px;
  }

  .navbar-collapse {
    width: 100%;
    height: 100vh;
    overflow-y: scroll;
    position: fixed;
    top: 60px;
    right: 0;
    background-color: rgba(244, 244, 244, .96);
    padding: 20px 20px 100px;
    z-index: 99;
  }

  .collapsing {
    -webkit-transition: none;
    transition: none;
  }

  .navbar-toggler {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    width: 50px;
    height: 50px;
    border-radius: 0;
    border: none;
    z-index: 100;
  }

  .navbar-toggler[aria-expanded="true"] {
    background: transparent;
  }

  .navbar-toggler:focus,
  .navbar-toggler:hover {
    outline: none;
    box-shadow: none;
  }

  .navbar-toggler .navbar-toggler-icon {
    position: absolute;
    content: '';
    height: 1px;
    width: 20px;
    background: #000;
    text-align: center;
    top: 15px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }

  .navbar-toggler .navbar-toggler-icon::before,
  .navbar-toggler .navbar-toggler-icon::after {
    position: absolute;
    content: '';
    height: 1px;
    width: 20px;
    left: 0;
    transition: all .3s ease-in;
    background: #000;
  }

  .navbar-toggler[aria-expanded="false"] .navbar-toggler-icon::before {
    top: -5px;
  }

  .navbar-toggler[aria-expanded="false"] .navbar-toggler-icon::after {
    bottom: -5px;
  }

  .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
    background: none;
  }

  .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon::before {
    transform: rotate(25deg);
    top: 0;
  }

  .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon::after {
    transform: rotate(-25deg);
    bottom: 0;
  }

  .navbar-toggler-menu {
    position: absolute;
    bottom: 12px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    font-size: 10px;
    color: #000;
  }

  .navbar-nav {
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
  }

  .navbar-nav .nav-item {
    border-bottom: #cacaca 1px solid;
  }

  .navbar-nav .nav-link {
    padding: .75rem;
  }

  #hd_menu {
    flex-wrap: wrap;
    justify-content: center;
  }

  #hd_menu ul {
    width: 100%;
    order: 2;
  }

  #hd_menu ul li {
    margin-top: .5rem;
  }

  #hd_menu ul li .btn {
    border-color: #cacaca;
    border-radius: 0;
    background-color: #fff;
    width: 100%;
    max-width: 320px;
    padding: .75rem;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }

  .hd_tel {
    order: 1;
    margin: 2rem auto 1rem;
  }
}

@keyframes fadeInNav {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

/* .is-show */
#header.is-show {
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}

/* ドロップダウン
================================*/
.navbar-nav .dropdown-menu {
  margin-top: 0;
  border: none;
  border-radius: 0;
  padding: 0;
  font-size: .85rem;
}

.navbar-nav .dropdown-menu li:not(:last-child) {
  border-bottom: #f0f0f0 1px solid;
}

.navbar-nav .dropdown-menu li .dropdown-item:focus,
.navbar-nav .dropdown-menu li .dropdown-item:hover {
  color: #ef5a24;
}

/*.navbar-nav .dropdown{
  cursor: pointer;
}
*/
.navbar-nav .dropdown-toggle {
  position: relative;
}

.navbar-nav .dropdown-toggle::after {
  display: none;
}

@media (hover: hover) {
  .navbar-nav .dropdown-menu .dropdown-item:hover {
    color: #80d8ff;
    background-color: transparent;
  }
}

@media (min-width: 992px) {
  .navbar-nav .dropdown-toggle {
    pointer-events: none;
  }

  .navbar-nav .dropdown .dropdown-menu {
    visibility: hidden;
    /*デフォルトは非表示*/
    top: 100%;
    right: 0;
    display: block;
    opacity: 0;
    transform: translateY(-10px);
    transition: transform, opacity;
    transition-duration: .5s;
    margin-top: 10px;
    min-width: 160px;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
    background-color: transparent;
    overflow: hidden;
  }

  .navbar-nav .dropdown:hover .dropdown-menu {
    visibility: visible;
    /*ホバーしたら表示*/
    top: 100%;
    display: block;
    opacity: 1;
    transform: translateY(0);
    margin-top: 0;
    padding-top: 4px;
  }

  .navbar-nav .dropdown-menu li .dropdown-item {
    padding: .75rem 1.5rem;
    background-color: #fff;
  }

  .navbar-nav .dropdown-menu li .dropdown-item:focus,
  .navbar-nav .dropdown-menu li .dropdown-item:hover {
    background-color: #fff;
  }

  .navbar-nav .dropdown-menu li:first-child {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
  }
}

@media (max-width: 991px) {
  .navbar-nav .dropdown-menu {
    background-color: transparent;
    margin-bottom: .5rem;
  }

  .navbar-nav .dropdown-menu li .dropdown-item:focus,
  .navbar-nav .dropdown-menu li .dropdown-item:hover {
    background-color: transparent;
  }

  .navbar-nav .dropdown-toggle::before,
  .navbar-nav .dropdown-toggle::after {
    content: '';
    display: inline-block;
    width: 10px;
    height: 1px;
    background-color: #000;
    position: absolute;
    right: .75rem;
    top: 50%;
    transform: translateY(-50%);
    transition: opacity .5s;
  }

  .navbar-nav .dropdown-toggle::after {
    transform: translateY(-50%) rotate(90deg);
    transition: transform .5s;
    border: none;
  }

  .navbar-nav .dropdown-toggle.show::after {
    transform: translateY(-50%) rotate(180deg);
  }

  .navbar-nav .dropdown-toggle.show::before {
    opacity: 0;
  }
}

/* ドロップダウンhoverで背景追加*/
body.overlay {
  position: relative;
}

body.overlay::before {
  content: '';
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .3);
  z-index: 500;
  transition-duration: .5s;
}

/*================================
CONTACT
================================*/
#contact {
  position: relative;
  background-image: url("../img/contact_bg.jpg");
  background-size: cover;
  background-position: center;
}

#contact::after {
  content: '';
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #808080;
  mix-blend-mode: multiply;
}

#contact .container {
  position: relative;
  z-index: 1;
}

#contact .sect_ttl,
#contact p {
  color: #fff;
}

#contact .btn {
  background-color: #fff;
  border-radius: 3px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  font-weight: bold;
  padding: 1rem .5rem;
}

#contact .btn .icon_contact,
#contact .btn .icon_online {
  display: block;
  margin-right: .75rem;
}

#contact .btn .icon_contact {
  background-image: url("../img/contact_mail.svg");
}

#contact .btn .icon_online {
  background-image: url("../img/contact_online.svg");
}

#contact .btn .tel {
  display: flex;
  flex-wrap: wrap;
  line-height: 1.2;
}

#contact .btn .tel .tel_num {
  width: 100%;
}

#contact .btn .tel .hours {
  width: 100%;
  font-weight: normal;
}

#contact .btn-tel {
  color: #000;
  text-decoration: none;
}

@media (min-width: 992px) {
  #contact .btn {
    font-size: 1.2rem;
    height: 100px;
  }

  #contact .btn .icon_contact,
  #contact .btn .icon_online {
    width: 57px;
    height: 57px;
  }

  #contact .btn .tel .tel_num {
    font-size: 1.6rem;
  }

  #contact .btn .tel .tel_num label {
    font-size: 1.4rem;
  }

  #contact .btn .tel .hours {
    font-size: .8rem;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  #contact .container {
    max-width: 96%;
  }

  #contact .btn {
    font-size: 1.1rem;
    height: 78px;
  }

  #contact .btn .icon_contact,
  #contact .btn .icon_online {
    width: 50px;
    height: 50px;
  }
}

@media (min-width: 768px) {
  #contact {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  #contact .sect_ttl {
    display: flex;
    flex-wrap: wrap;
    text-align: center;
  }

  #contact .sect_ttl span {
    width: 100%;
  }

  #contact .sect_ttl .ss {
    order: 1;
  }

  #contact .sect_ttl .futura {
    order: 2;
  }

  #contact p {
    text-align: center;
    margin-bottom: 1.5rem;
  }
}

@media (max-width: 991px) {
  #contact .btn .tel .tel_num {
    font-size: 1.4rem;
  }

  #contact .btn .tel .tel_num label {
    font-size: 1.2rem;
  }

  #contact .btn .tel .hours {
    font-size: .7rem;
  }
}

@media (max-width: 767px) {
  #contact {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  #contact .btn {
    position: relative;
    max-width: 340px;
    height: 60px;
    margin: .75rem auto 0;
  }

  #contact .btn .icon_contact,
  #contact .btn .icon_online {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 1rem;
    width: 40px;
    height: 40px;
  }

  #contact .btn-tel {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
}

/*================================
FOOTER
================================*/
.ft_site {
  flex: 1;
}

.ft_logo {
  max-width: 560px;
  margin-bottom: 1.5rem;
}

.ft_sns {
  margin: 1.5rem 0;
  padding-left: 0;
  list-style: none;
  display: flex;
}

.ft_sns li {
  width: 30px;
}

.ft_sns li:not(:last-child) {
  margin-right: .5rem;
}

.ft_link a {
  display: block;
  margin-bottom: .75rem;
}

.ft_bt_link {
  display: flex;
}

.ft_bt_link a {
  color: #000;
  text-decoration: none;
}

#copyright {
  width: 100%;
  display: block;
  border-top: #e4e4e4 1px solid;
}

@media (hover: hover) {
  .ft_bt_link a:hover {
    color: #ef5a24;
  }
}

@media (min-width: 992px) {
  .ft_bt_link a {
    font-size: .9rem;
  }

  .ft_bt_link a:not(:first-child) {
    margin-left: 1.5rem;
  }

  .ft_bt_link {
    bottom: 1.2rem;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .ft_bt_link {
    bottom: 5rem;
  }
}

@media (min-width: 768px) {
  #footer {
    padding-top: 50px;
  }

  #footer .container {
    position: relative;
  }

  .ft_bt_link {
    position: absolute;
    right: 1rem;
  }

  .ft_wrap {
    position: relative;
    display: flex;
    justify-content: space-between;
  }

  .ft_link {
    max-width: 275px;
    margin-left: 2rem;
  }

  #copyright {
    font-size: .7rem;
    padding: 1.5rem 0;
  }
}

@media (max-width: 991px) {
  .ft_bt_link a {
    font-size: .8rem;
  }

  .ft_bt_link a:not(:first-child) {
    margin-left: .75rem;
  }
}

@media (max-width: 767px) {
  #footer {
    padding-top: 25px;
  }

  .ft_bt_link {
    justify-content: center;
    margin-top: 2rem;
    margin-bottom: 1rem;
  }

  .ft_wrap {
    width: 90%;
    max-width: 360px;
    margin-left: auto;
    margin-right: auto;
  }

  .ft_site p {
    font-size: .75rem;
  }

  .ft_sns {
    justify-content: center;
  }

  .ft_link {
    max-width: 240px;
    margin-left: auto;
    margin-right: auto;
  }

  #copyright {
    font-size: .5rem;
    text-align: center;
    padding: 1rem 0;
  }
}

/*PAGE TOP
================================*/
#page_top {
  position: fixed;
  right: 15px;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  border: #000 1px solid;
  background-color: #fff;
  cursor: pointer;
  z-index: 100;
}

#page_top::after {
  content: '';
  display: inline-block;
  width: 8px;
  height: 8px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%) rotate(-45deg);
  border-width: 1px;
  border-style: solid;
  border-left: 0;
  border-bottom: 0;
}

@media (hover: hover) {
  #page_top:hover {
    background-color: #000;
  }

  #page_top:hover::after {
    border-color: #fff;
  }
}

/*================================
共通パーツ
================================*/
/*MAIN
================================*/
body:not(#showroom):not(#lineup):not(#blog) #main {
  overflow-x: hidden;
}

@media (min-width: 768px) {
  body#top #main section {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  body:not(#top) #main section {
    padding-top: 120px;
    padding-bottom: 120px;
  }
}

@media (max-width: 767px) {
  body#top #main section {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  body:not(#top) #main section {
    padding-top: 70px;
    padding-bottom: 70px;
  }
}

/*フォントカラー
================================*/
.fc_red {
  color: #eb1c24;
}

/*タイトル
================================*/
/*セクションタイトル(TOPページ・CONTACTセクション)*/
.sect_ttl {
  font-weight: bold;
  margin-bottom: 1.25rem;
}

.sect_ttl .en {
  font-weight: 500;
}

.sect_ttl .ss {
  margin-left: .5rem;
}

@media (min-width: 992px) {
  .sect_ttl {
    font-size: 3.7rem;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .sect_ttl {
    font-size: 3.4rem;
  }
}

@media (min-width: 768px) {
  .sect_ttl .ss {
    font-size: 30%;
  }
}

@media (max-width: 767px) {
  .sect_ttl {
    font-size: 2rem;
  }

  .sect_ttl .ss {
    font-size: .8rem;
  }
}

/*セクションタイトル（下層ページ）*/
.sect_top_ttl {
  font-weight: bold;
  text-align: center;
}

@media (min-width: 768px) {
  .sect_top_ttl {
    font-size: 1.95rem;
    margin-bottom: 1.5rem;
  }
}

@media (max-width: 767px) {
  .sect_top_ttl {
    font-size: 1.5rem;
    margin-bottom: 1rem;
  }
}

/*ラインタイトル*/
.line_ttl {
  font-size: 1.2rem;
  font-weight: bold;
  padding-bottom: .5rem;
  border-bottom: #000 1px solid;
  margin-bottom: 1.5rem;
}


/*ページメインのテキスト
================================*/
.main_txt p:last-child {
  margin-bottom: 0;
}

@media (min-width: 768px) {
  .main_txt {
    text-align: center;
    margin-bottom: 4rem;
  }
}

@media (max-width: 767px) {
  .main_txt {
    margin-bottom: 2.5rem;
  }
}

/*枠ありコンテンツ
================================*/
.frame_box {
  border: #cacaca 1px solid;
  border-radius: 10px;
}

.frame_ttl {
  font-weight: bold;
  text-align: center;
}

@media (min-width: 768px) {
  .frame_box {
    padding: 4rem 4%;
  }

  .frame_ttl {
    font-size: 1.8rem;
    margin-bottom: 1.5rem;
  }

  .frame_ttl:not(:first-child) {
    margin-top: 4rem;
  }
}

@media (max-width: 767px) {
  .frame_box {
    padding: 2rem 15px;
  }

  .frame_ttl {
    font-size: 1.4rem;
    margin-bottom: 1rem;
  }

  .frame_ttl:not(:first-child) {
    margin-top: 2.5rem;
  }
}

/* sect_top_ttlの直下*/
@media (min-width: 768px) {
  .sect_top_ttl+.frame_box {
    margin-top: 4rem;
  }
}

@media (max-width: 767px) {
  .sect_top_ttl+.frame_box {
    margin-top: 2rem;
  }
}


/*ボタン
================================*/
.btn_detail {
  position: relative;
  width: 100%;
  display: block;
  font-weight: bold;
  border-color: #000;
  border-radius: 3px;
}

.btn_detail::after {
  content: '';
  display: inline-block;
  width: 6px;
  height: 6px;
  position: absolute;
  top: 50%;
  right: 1rem;
  transform: translateY(-50%) rotate(45deg);
  border-width: 1px;
  border-style: solid;
  border-left: 0;
  border-bottom: 0;
}

@media (hover: hover) {
  .btn_detail:hover {
    color: #fff;
    border-color: #000;
  }
}

@media (min-width: 768px) {
  .btn_detail {
    max-width: 270px;
    padding: .75rem;
  }
}

@media (max-width: 767px) {
  .btn_detail {
    font-size: .8rem;
    max-width: 230px;
    padding: .6rem .5rem;
  }
}

/*ボタン色（白）*/
.btn_detail.wht {
  background-color: #fff;
}

.btn_detail.wht::after {
  border-color: #000;
}

@media (hover: hover) {
  .btn_detail.wht:hover {
    background-color: #000;
  }

  .btn_detail.wht:hover::after {
    border-color: #fff;
  }
}

/*ボタン色（黒）*/
.btn_detail.blk {
  color: #fff;
  background-color: #000;
}

.btn_detail.blk::after {
  border-color: #fff;
}

@media (hover: hover) {
  .btn_detail.blk:hover {
    color: #000;
    background-color: #fff;
  }

  .btn_detail.blk:hover::after {
    border-color: #000;
  }
}

/*ボタン色（緑）*/
.btn_detail.grn {
  color: #22b373;
  border-color: #22b373;
  border-radius: 30px;
  background-color: #fff;
}

.btn_detail.grn::after {
  border-color: #22b373;
}

@media (hover: hover) {
  .btn_detail.grn:hover {
    color: #fff;
    background-color: #22b373;
  }

  .btn_detail.grn:hover::after {
    border-color: #fff;
  }
}

/*ボタン色（オレンジグラデ）*/
.btn_detail.grd_org {
  color: #fff;
  border: none;
  background: linear-gradient(to right, #ef5a24, #f9ae3b);
}

.btn_detail.grd_org::after {
  border-color: #fff;
}

@media (hover: hover) {
  .btn_detail.grd_org:hover {
    color: #fff;
    background: linear-gradient(to right, #f9ae3b, #ef5a24);
  }

  .btn_detail.grd_org:hover::after {
    border-color: #fff;
  }
}

/*外部リンク*/
.btn_detail.external {
  color: #fff;
  background-color: #000;
}

.btn_detail.external::after {
  display: none;
}

.btn_detail.external::before {
  content: '';
  display: inline-block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 1rem;
  width: 12px;
  height: 12px;
  background-image: url(../img/icon_external_link.svg);
  background-repeat: no-repeat;
  transition: .15s;
}

/*※のテキスト
================================*/
@media (min-width: 768px) {
  .asterisk_txt {
    text-indent: -1rem;
    padding-left: 1rem;
  }
}

@media (max-width: 767px) {
  .asterisk_txt {
    font-size: .8rem;
    text-indent: -.8rem;
    padding-left: .8rem;
  }
}

/*リスト
================================*/
/*黒丸のリスト*/
.disc_list {
  list-style: disc;
  padding-left: 1.3rem;
  margin-bottom: 0;
}

/*※と数字のリスト*/
ol.asterisk_list_num {
  list-style: none;
  padding-left: 0;
  margin-bottom: 0;
  counter-reset: count 0;
}

ol.asterisk_list_num>li {
  position: relative;
  margin-top: .2rem;
}

ol.asterisk_list_num>li:before {
  content: "※" counter(count) " ";
  counter-increment: count 1;
  position: absolute;
  top: 0;
  left: 0;
}

@media(min-width:768px) {
  ol.asterisk_list_num>li {
    padding-left: 2.5rem;
  }
}

@media(max-width:767px) {
  ol.asterisk_list_num>li {
    font-size: .8rem;
    padding-left: 1.8rem;
  }
}

/*※のリスト*/
.asterisk_list {
  list-style: none;
  padding-left: 0;
  margin-bottom: 0;
}

.asterisk_list li {
  padding-left: 1.3rem;
  text-indent: -1.3rem;
  margin-top: .2rem;
}

@media(min-width:768px) {
  .asterisk_list li {
    padding-left: 1.3rem;
    text-indent: -1.3rem;
  }
}

@media(max-width:767px) {
  .asterisk_list {
    font-size: .8rem;
  }

  .asterisk_list li {
    padding-left: 1.15rem;
    text-indent: -1.15rem;
  }
}

/*背景
================================*/
.bg_gry {
  background-color: #f5f6f4;
}

/*スライダー
================================*/
/*ページネーション*/
.swiper-pagination-bullet {
  background: #cacaca;
  opacity: 1;
}

.swiper-pagination-bullet-active {
  background: #000;
}

/*下層MV
================================*/
#page_mv {
  overflow-x: hidden;
}

#page_mv #page_ttl {
  font-weight: bold;
  margin-bottom: 1rem;
}

#page_mv #mv_photo {
  margin-right: calc(50% - 50vw);
}

@media (min-width: 992px) {
  #page_mv {
    margin-top: 100px;
  }
  #page_mv #page_ttl {
    font-size: 2.8rem;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  #page_mv #page_ttl {
    font-size: 2.4rem;
  }
}

@media (min-width: 768px) {
  #page_mv #page_ttl {
    margin-top: 4rem;
  }

  #page_mv #mv_photo {
    margin-top: 3rem;
  }
}
@media (max-width: 991px) {
  #page_mv {
    margin-top: 60px;
  }
}
@media (max-width: 767px) {
  #page_mv #page_ttl {
    font-size: 2rem;
    margin-top: 2.5rem;
  }

  #page_mv #mv_photo {
    margin-top: 1rem;
    margin-left: auto;
  }

  #page_mv #mv_photo img {
    aspect-ratio: 7 / 3;
    object-fit: cover;
    object-position: 50%;
  }

  #voice #page_mv #mv_photo img {
    object-position: 70% 50%;
  }

  #staff #page_mv #mv_photo img {
    object-position: 45% 50%;
  }
}

/*パンくず
================================*/
.breadcrumb-item+.breadcrumb-item {
  position: relative;
  padding-left: 1.5rem;
}

.breadcrumb-item+.breadcrumb-item::after {
  content: '';
  display: inline-block;
  width: 6px;
  height: 6px;
  position: absolute;
  top: 50%;
  left: .5rem;
  transform: translateY(-50%) rotate(45deg);
  border-color: #666;
  border-width: 1px;
  border-style: solid;
  border-left: 0;
  border-bottom: 0;
}

.breadcrumb-item+.breadcrumb-item::before {
  display: none;
}

.breadcrumb .breadcrumb-item,
.breadcrumb .breadcrumb-item a {
  color: #666;
}

.breadcrumb .breadcrumb-item a {
  text-decoration: none;
}

.breadcrumb .breadcrumb-item a:hover {
  color: #ef5a24;
}

/*スクロールの背景
================================*/
.sect_scroll {
  background-repeat: no-repeat;
  background-position: center;
}

@media(min-width:992px) {
  .sect_scroll {
    height: 300px;
  }
}

@media(min-width:768px) and (max-width:991px) {
  .sect_scroll {
    height: 250px;
  }
}

@media(max-width:767px) {
  .sect_scroll {
    height: 200px;
  }
}

/*投稿
================================*/
.post_txt {
  margin-top: .5rem;
  padding-bottom: 1rem;
}

.post_txt a {
  color: #000;
  text-decoration: none;
}

.post_txt .post_ttl {
  font-weight: bold;
}

.post_categry {
  padding-left: 0;
  margin-bottom: .75rem;
  display: flex;
  flex-wrap: wrap;
  gap: .5rem;
  list-style: none;
}

.post_categry li {
  position: relative;
  display: inline-block;
  min-width: 100px;
  text-align: center;
  background-color: #eaefe6;
  color: #000;
  text-decoration: none;
  transition: background-color .3s ease;
  overflow: hidden;
}

.post_categry li a {
  color: #000;
  padding: 0 .5rem;
  text-decoration: none;
  display: block;
}

.post_tag {
  list-style: none;
  padding-left: 0;
  margin-top: 1rem;
  margin-bottom: 0;
  display: flex;
  flex-wrap: wrap;
  gap: .1rem .5rem;
}

.post_tag li {
  position: relative;
  /*min-width: 100px;*/
  /* outline: #000 1px solid;
  border-radius: 30px;*/
  text-align: center;
  display: inline-block;
  color: #000;
  text-decoration: none;
  transition: background-color .3s ease, color .3s ease;
}

.post_tag li a {
  color: #000;
  text-decoration: none;
}

@media (hover: hover) {
  .post_categry li a:hover {
    background-color: #c6cec0;
  }

  .post_tag li a:hover {
    color: #4d4d4d;
    text-decoration: underline;
  }

  .post_txt a:hover .post_ttl {
    color: #333;
  }
}

@media (min-width: 768px) {
  .post_txt .post_ttl {
    font-size: 1.1rem;
  }

  .post_categry li {
    font-size: .85rem;
    height: 24px;
    line-height: 26px;
  }

  .post_tag li {
    font-size: .8rem;
    height: 20px;
    line-height: 20px;
  }
}

@media (max-width: 767px) {
  .post_txt .post_ttl {
    font-size: .95rem;
  }

  .post_categry li {
    font-size: .8rem;
    height: 22px;
    line-height: 24px;
  }

  .post_tag li {
    font-size: .7rem;
    height: 18px;
    line-height: 18px;
  }
}

/*イベント情報*/
.event .event_bnr {
  position: relative;
  display: block;
  z-index: 0;
  aspect-ratio: 62 / 37;
  overflow: hidden;
}

.event .event_bnr img {
  width: 100% !important;
  height: 100% !important;
  object-fit: cover !important;
  object-position: center !important;
}

.event .event_bnr .state {
  position: absolute;
  width: 80px;
  height: 24px;
  line-height: 26px;
  text-align: center;
  color: #fff;
  font-size: .85rem;
  z-index: 1;
}

.event .event_bnr .state.during,
.event .event_bnr .state.before,
.event .event_bnr .state.closed {
  top: 0;
  right: 0;
}

.event .event_bnr .state.during {
  background-color: #006837;
}

.event .event_bnr .state.before {
  background-color: #035684;
}

.event .event_bnr .state.closed {
  background-color: #000;
}

.event.nolink a {
  pointer-events: none;
}

.event.nolink .post_categry a {
  pointer-events: auto;
}

.event.nolink:hover .event_bnr::after,
.event.is-closed:hover .event_bnr::after {
  content: '';
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(151, 151, 151, .7);
  mix-blend-mode: multiply;
}

.event.nolink:hover .event_bnr::before,
.event.is-closed:hover .event_bnr::before {
  content: '過去のイベントを見る';
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  text-align: center;
  width: 178px;
  height: 28px;
  color: #fff;
  border-radius: 50vw;
  background-color: rgba(77, 77, 77, .7);
  line-height: 28px;
  /* mix-blend-mode: multiply; */
  z-index: 3
}

.event .post_ttl {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
}

.post_txt .period {
  font-size: .85rem;
  margin-bottom: 0;
}

@media (hover: hover) {
  .event .event_bnr:hover img {
    opacity: .8;
  }
}

/* スタッフブログ */
.blog_thumb {
  aspect-ratio: 62 / 37;
  overflow: hidden;
  display: block;
}

.blog_thumb img {
  width: 100% !important;
  height: 100% !important;
  object-fit: cover !important;
  object-position: center !important;
}

/*関連イベント情報*/
.related_ttl {
  font-weight: bold;
  text-align: center;
  margin-bottom: 2rem;
}

@media (min-width: 768px) {
  .related_ttl {
    font-size: 1.8rem;
  }
}

@media (max-width: 767px) {
  .related_ttl {
    font-size: 1.6rem;
  }
}

@media (min-width: 992px) {
  .tour {
    margin-bottom: 3rem;
  }
}

@media (max-width: 991px) {
  .tour {
    margin-bottom: 1.5rem;
  }
}

/*最新のSNS投稿
================================*/
#insta_list a,
#insta_list img {
  aspect-ratio: 3 / 4;
}

#insta_list a {
  display: block;
  overflow: hidden;
}

#insta_list img {
  object-fit: cover;
  object-position: center;
  height: 100%;
}

/*SNSのリンクボタン
================================*/
.btn_sns {
  position: relative;
  width: 100%;
  display: block;
  font-weight: bold;
  border-color: #000;
  border-radius: 3px;
  color: #fff;
  background-color: #000;
  margin: 2rem auto 0;
}
.btn_sns:focus{
  color: #fff;
}
.btn_sns::after,
.btn_sns::before {
  content: '';
  display: inline-block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background-repeat: no-repeat;
  transition: .15s;
}

.btn_sns::after {
  width: 12px;
  height: 12px;
  right: 1rem;
  background-image: url("../img/icon_external_link.svg");
}

.btn_sns::before {
  content: '';
  display: inline-block;
  width: 30px;
  height: 30px;
  left: .75rem;
}

.btn_sns.instagram::before {
  background-image: url("../img/top/sns_instagram.svg");
}

.btn_sns.youtube::before {
  background-image: url("../img/top/sns_youtube.svg");
}

@media (hover: hover) {
  .btn_sns:hover {
    color: #000;
    background-color: #fff;
    border-color: #000;
  }

  .btn_sns:hover::after {
    background-image: url("../img/icon_external_link_o.svg");
  }

  .btn_sns.instagram:hover::before {
    background-image: url("../img/top/sns_instagram_o.svg");
  }
}

@media (min-width: 768px) {
  .btn_sns {
    max-width: 270px;
    padding: .75rem;
  }
}

@media (max-width: 767px) {
  .btn_sns {
    font-size: .85rem;
    max-width: 230px;
    padding: .5rem;
  }
}

/*バナー
================================*/
.bnr_visitor {
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
}

@media (min-width: 768px) {
  .bnr_visitor {
    margin-top: 80px;
  }
}

@media (max-width: 767px) {
  .bnr_visitor {
    margin-top: 50px;
  }
}

/*================================
キッズデザイン
================================*/
#kids_design {
  position: relative;
  color: #fff;
  background-image: url("../img/bg_kids_design.webp");
  background-size: cover;
  background-position: center top 20%;
}

#kids_design::after {
  content: '';
  display: inline-block;
  position: absolute;
  left: 0;
  mix-blend-mode: multiply;
}

.kd_txt {
  position: relative;
  z-index: 1;
}
.kd_ttl span {
  display: block;
}
.kd_logo{
  position: relative;
  width: 70%;
  max-width: 314px;
  z-index: 1;
}

@media (min-width: 768px) {
  #kids_design::after{
    top: 0;
    width: 65%;
    height: 100%;
    background: linear-gradient(90deg, rgba(102, 102, 102, .8), rgba(0, 0, 0, 0));
  }
  .kd_ttl{
    font-size: 1rem;
  }
  .kd_ttl span{
    font-size: 3rem;
  }
  .kd_txt .btn_detail{
    margin-top: 2rem;
  }
  .kd_logo{
    margin-bottom: 2rem;
  }
}

@media (max-width: 767px) {
  #kids_design {
    position: relative;
    aspect-ratio: 3 / 4;
    background-position: right 40% top 30%;
  }
  #kids_design::after {
    bottom: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg,  rgba(102, 102, 102, .8) 0%, rgba(0, 0, 0, 0) 30%, rgba(102, 102, 102, .8) 100%);
  }
  .kd_logo{
    position: absolute;
    top: 20px;
    left: 0;
    padding: 0 1rem;
  }
  .kd_txt {
    position: absolute;
    bottom: 40px;
    left: 0;
    padding: 0 1rem;
  }
  .kd_ttl {
    font-size: .9rem;
  }
  .kd_ttl span {
    font-size: 2.4rem;
  }
}

/*================================
STEP（家づくりの流れ・オンライン相談）
================================*/
.stepbox {
  position: relative;
  border-bottom: #000 1px solid;
  padding-bottom: 2rem;
}

.stepbox:not(:last-child) {
  margin-bottom: 3rem;
}

.stepbox:not(:last-child)::before,
.stepbox:not(:last-child)::after {
  content: '';
  display: inline-block;
  position: absolute;
}

.stepbox:not(:last-child)::before {
  left: 50%;
  bottom: -1px;
  width: 26px;
  height: 1px;
  background-color: #fff;
  transform: translateX(-50%);
}

.stepbox:not(:last-child)::after {
  bottom: -4px;
  left: 50%;
  width: 20px;
  height: 20px;
  border-top: 1px solid #000;
  border-left: 1px solid #000;
  margin: 0 -17px;
  transform: rotate(-135deg) translateX(-50%);
}

.stepbox .step_num {
  font-size: .95rem;
  font-weight: bold;
  text-align: center;
  line-height: 1.2;
  letter-spacing: .01em;
}

.stepbox .step_num span {
  font-size: 2.5rem;
  display: block;
}

.stepbox .step_txt h2 {
  font-weight: bold;
  margin-bottom: 1rem;
}

.stepbox .step_txt h3 {
  font-size: 1rem;
  font-weight: bold;
}

.stepbox .step_txt h3+p {
  margin-bottom: .5rem;
}

.stepbox .step_txt p:last-child {
  margin-bottom: 0;
}

.stepbox .step_photo {
  max-width: 225px;
}

@media (min-width: 768px) {
  .stepbox {
    display: flex;
  }

  .stepbox .step_num {
    margin-right: 50px;
  }

  .stepbox .step_txt {
    flex: 1;
  }

  .stepbox .step_txt h2 {
    font-size: 1.4rem;
  }

  .stepbox .step_photo {
    margin-left: 30px;
  }
}

@media (max-width: 767px) {
  .stepbox .step_num {
    margin-bottom: .5rem;
  }

  .stepbox .step_txt h2 {
    font-size: 1.2rem;
  }

  .stepbox .step_photo {
    margin-top: 1rem;
    margin-left: auto;
    margin-right: auto;
  }
}

/*================================
現場レポート・お客様の声バナー（TOP・ラインナップ）
================================*/
.const_bnr {
  position: relative;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
}

.const_bnr::before,
.const_bnr::after {
  content: '';
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.const_bnr::before {
  -webkit-backdrop-filter: blur(3px);
  backdrop-filter: blur(3px);
  opacity: 0;
  z-index: 1;
}

.const_bnr::after {
  background-color: #b1b1b1;
  mix-blend-mode: multiply;
  z-index: 0;
}

.const_bnr img {
  transition-duration: .5s;
}

.const_bnr a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  color: #fff;
  text-decoration: none;
  padding: 5%;
  z-index: 1;
}

.const_bnr a h2 {
  position: relative;
  font-weight: bold;
  width: 100%;
  margin-bottom: 0;
}

.const_bnr a h2::before {
  content: '';
  display: inline-block;
  position: absolute;
  top: 50%;
  right: 0;
  height: 1px;
  background-color: #fff;
}

@media(min-width:768px) {
  .const_bnr {
    margin-bottom: 1.5rem;
  }

  .const_bnr a h2 {
    font-size: 1.6rem;
  }

  .const_bnr a h2::before {
    width: 45%;
  }
}

@media(max-width:767px) {
  .const_bnr {
    margin-bottom: 1rem;
  }

  .const_bnr img {
    aspect-ratio: 34 / 10;
    object-fit: cover;
  }

  .const_bnr a h2 {
    font-size: 1.2rem;
  }

  .const_bnr a h2::before {
    width: 30%;
  }
}

.const_bnr:hover::before {
  opacity: 1;
}

@media (hover: hover) {
  .const_bnr:hover img {
    transform: scale(1.05);
  }
}